GIT-CONTRIB(1)

NAME
git-contrib - Show user's contributions

SYNOPSIS
git-contrib [<username>|<email>]

DESCRIPTION
Output a user's contributions to a project, based on the author name or email. Returns multiple entries if there are more than one match.

OPTIONS
<username>

The name or email of the user who owns the contributions.

EXAMPLES
Searching with a username

$ git contrib visionmedia
visionmedia (18):
  Export STATUS_CODES
  Moved help msg to node-repl
  Added multiple arg support for sys.puts(), print(), etc.
  Fix stack output on socket error
  `...`

Searching with a partial email

$ git contrib tj@
visionmedia (18):
  Export STATUS_CODES
  Moved help msg to node-repl
  Added multiple arg support for sys.puts(), print(), etc.
  Fix stack output on socket error
  ...

AUTHOR
Written by Tj Holowaychuk <mailto:tj@vision-media.ca>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>